.no-navbar{margin:0;width:100%position: relative;overflow-x:hidden;}
.has-navbar{width: 100%;margin: 0px;background-color: #99CCFF;}
#top_nav{width: 80%;height: 50PX;}
#home{width: 99.5%;background-color: #99CCFF;background-image: linear-gradient( #99CCFF ,#CC66CC);border:2px solid #303030 ;border-radius:10px;box-shadow: 3px 4px 4px #303030;position: absolute;left:1px;overflow-x:hidden;}
#header{width: 100%;height:180px;background-image:url('https://images.cnblogs.com/cnblogs_com/blogs/684464/galleries/1989711/o_210620071543bj4.png');background-repeat:no-repeat;background-position:left top;border-bottom:3px solid #505050;background-size:100% 180px;}
#main{width: 100%;}
#sideBar{width: 21%;padding-left:15px;padding-bottom:15px;border-right:2px solid #505050; }
#mainContent{width: 75%;float: right;margin-top:0px ;border-left:2px solid #505050;padding-left:30px;padding-top:0px;}
#footer{width: 100%;clear:right;border-top:2px solid #505050;}
/*google搜索框*/
#google_q,#q {
    height:22px;
    width:120px;
    border:solid 1px #E8E8E8;
    box-shadow:inset 0 0 3px #ddd;background:#f2f2f2;
    border-radius:4px;
}
/*#google_q,#q[test]{display:inline-block;background:#f2f2f2;}*/
/*搜索按钮*/
.btn_my_zzk {
    font-family:'Microsoft Yahei';
    border:none;
    height:26px;
    width:60px;
    padding:1px;
    font-size:14px;
    cursor:pointer;
    position:relative;
    vertical-align:middle;
    display:inline-block;
    background:#55895B;
    border-radius:4px;
    color:#fff;
}
/*公告*/
#profile_block {
    margin-top:0px;font-size:16px;
   padding-top:10px;
    text-align:left;
}
/*超链接*/
a {
    color:#464646;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}
a:visited,a:hover {
    color:#464646;
}
ul {
    list-style:none;
    margin:0;
    padding:0;
}
image {
    border:none;
}
*分类页*/
.entrylist {
    padding:10px 20px;
    background:#fff;
}
.entrylistItem {
    margin:10px 0;
    padding:10px;
}
.entrylistPosttitle {
    font-size:18px;
    font-weight:bold;
    background:url('https://images.cnblogs.com/cnblogs_com/libaoheng/305804/o_br229512.link(en-us,MSDN.10).gif') no-repeat 0 3px;
    padding-left:30px;
}
.entrylistPostSummary {
    padding:10px;
}
.entrylistItemPostDesc {
    font-size:12px;
    color:#999;
    padding-left:40px;
}
/*段落*/
.postBody p,.postCon p {
    margin:7px 0;
    line-height:24px;
}
h1 {
    margin:0;
}
h3 {
    font-size:15px;
    font-weight:bold;
}
博客标题*/
.postTitle a {
    color:#464646;
}
.postTitle {
    font-size:20px;
    font-weight:bold;
    color:#464646;
   
    
}
/*摘要*/
.c_b_p_desc {
    
    line-height:24px;
    color:#006633;border:2px solid #FF66FF ;border-radius:10px;text-shadow: 0px 0px 1px black;margin-right:27px;padding:15px;
}
.c_b_p_desc a {
    color:blue;
}
.c_b_p_desc a:hover {
    text-decoration:none;
    border-bottom-width:1px;
    border-bottom-style:dotted;
}
/*右侧图片*/
.desc_img {width:100px;height:80px;
    margin-left:50px;background:blue;
    border:solid 1px #fff;
    box-shadow:0 0 10px #aaa;
}
/*博文页*/
#topics .post {padding:20px;
    border:2px solid #FF66FF ;border-radius:10px;box-shadow: 1px 1px 1px black;margin-right:27px;opacity: 0.99;}
}
.postCon {
    padding:10px 20px 0 20px;
}

#blog_post_info img{width:30px;height:30px;}
.clear{background:green;}
#post_next_prev{background:green;}
.postDesc {
    margin:0 30px;
    margin-bottom:2px;
    padding:8px 0px;
    font-size:12px;
    color:#0099FF;
    
    text-align:right;
}
.postDesc a {
    color:#3366FF;
}
.postBody {
    padding:0;color:3366FF;
}
#cnblogs_post_body p img{width:340px;height:200px;border-radius:8px;}
/*评论按钮*/

#btn_comment_submit {
    border:none;
    height:48px;
    width:120px;
}
/*评论按钮*/
.comment_btn {
    font-family:'Microsoft Yahei';
    border:none;
    height:48px;
    width:120px;
    font-size:18px;
    cursor:pointer;
    position:relative;
    vertical-align:middle;
    display:inline-block;
    background:#55895B;
    color:#fff;
}
#btn_comment_submit:hover {
    background:#6DA47D;
}
/*评论标题*/
.feedback_area_title {
    padding:0px;
    font-size:24px;
  font-weight:bold;
    color:#55895B;
    border-bottom:solid 6px #55895B;
}
.feedbackListSubtitle {
    font-size:12px;
    color:#888;
}
.feedbackListSubtitle a {
    color:#888;
}
.comment_quote {
    background:#FCFAAC;
    padding:0px;
    border:1px solid #CCC;
}
#commentform_title {
    color:#55895B;
    background-image:none;
    background-repeat:no-repeat;
    margin-bottom:10px;
    padding:0px
    font-size:24px;
    font-weight:bold;
    border-bottom:solid 6px #55895B;
}
/*评论框*/
#comment_form [type="text"]{
    margin:10px 0;width:570px;display:block;background:red;
    padding:0;}


/*评论输入域*/
#tbCommentBody {
    font-family:'MIcrosoft Yahei';
    margin-top:10px;
    width:570px;
    
    
    color:#333;
    border:2px solid #fff;
    box-shadow:inset 0 0 8px #aaa;
    padding:10px;
    height:150px;
    font-size:14px;
    min-height:150px;
}

/*评论条目*/
.feedbackItem {
    font-size:14px;
    line-height:24px;
    margin:10px 0;
    padding:20px;
    background:#F2F2F2;
    box-shadow:0 0 5px #aaa;
}
.feedbackListSubtitle {
    font-weight:normal;
}
textarea{rows:10;cols:120;}

            

		

